<?php
$params = array(array(
    'title' => 'Pembelian Massal',
    'links' => array(
        array('Pengaturan', site_url('admin/modules/mass-order'), 'fa fa-cogs', $this->router->fetch_method() == 'index' ? true : false),
        array('Daftar Pengguna', site_url('admin/modules/mass-order/pengguna'), 'fa fa-users', $this->router->fetch_method() == 'pengguna' ? true : false),
        array('Tentang', site_url('admin/modules/mass-order/tentang'), 'fa fa-info-circle', $this->router->fetch_method() == 'tentang' ? true : false),        
    )
));
echo sidebar_menu($params);
?>
